'textbox text
'   设置一个 TextBox 控件中的文本。文本框整个文本缓冲区将被替换。
'   hWndControl: 控件的句柄 (例如  HWND_FORM1_TEXTBOX1)
'   TheText:     要添加的实际文本。
'   Returns:     如果函数执行成功非零。
Function FF_TextBox_SetText (ByVal hWndControl as HWnd, _
                             ByRef TheText as String) as Long
    
    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
       ' Set the control's text
         SetWindowTextW hWndControl, TheText
    End If  
    Return 0
End Function

